
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=5d59f7f5-c1ab-4f43-aab7-6e3426598516");
@font-face{
    font-family:"HelveticaNeueW01-77BdCn_692722";
    src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix");
    src:url("Fonts/83d5bc89-af33-46a9-8fe3-15d87784f50e.eot?#iefix") format("eot"),url("Fonts/102ab74c-0e84-4fe5-a17a-b20fb643591a.woff") format("woff"),url("Fonts/1d146b29-55e2-485b-96aa-5cb628e7e9eb.ttf") format("truetype"),url("Fonts/d90b3358-e1e2-4abb-ba96-356983a54c22.svg#d90b3358-e1e2-4abb-ba96-356983a54c22") format("svg");
}
@font-face{
    font-family:"Helvetica W01 Bd Cn";
    src:url("Fonts/72ae056e-143c-461e-a4f7-b0b68075fd0c.eot?#iefix");
    src:url("Fonts/72ae056e-143c-461e-a4f7-b0b68075fd0c.eot?#iefix") format("eot"),url("Fonts/428b0dae-6521-4437-8f8a-f87cedc1c112.woff") format("woff"),url("Fonts/3bb7d03b-5952-4f9b-93dd-ba887a00683e.ttf") format("truetype"),url("Fonts/9273bdb1-e866-4965-9464-761fb8bdfb9d.svg#9273bdb1-e866-4965-9464-761fb8bdfb9d") format("svg");
}

html, body {
    background: #2f2929;
    height: 100%
}

body {
    font-family:"HelveticaNeueW01-77BdCn_692722";
    color:#fff;
    font-size:15px;
    line-height:1.1;
    text-transform: uppercase;
    height: 100%;
}

#container {
    margin:0 auto;
    background: #2f2929 url(img/quebec-rock-contest-background.jpg) no-repeat top center fixed;
    min-height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header {
    margin: 0 auto;
    display: block;
    width: 320px;
}
header a {
    color:black;
    font-family:"Helvetica W01 Bd Cn";
    font-size:22px;
    margin-right:20px;
    text-transform:uppercase;
    line-height:1;
}

header a:hover {
    color:black;
    text-decoration:none;
}

header .menu-right a {
    margin-left:20px;
    margin-right:0;
}

#sg {
    position: absolute;
    top:10px;
    left:58px;
}

.content-page {
    text-align:center;
    font-size:40px;
    margin-top: 60px;
}

h2 {
    font-size:40px;
}

h1 { font-size:55px;}

.content-error h1 {
    font-size:40px;
}

.content-page h2, .content-page h1 {
    margin:0;
    font-weight:normal;
}

.content-vote {
    padding:0 30px 30px 30px;
    background-color: #00000054
}

.column {
    box-sizing: border-box;
    padding-right:25px;
    text-align: left;
}

.column:last-child {
    padding-right: 0;
}

.info {
    color:#deb476;
}

.btn-vote,.btn-vote:hover {
    background:#fff;
    padding:4px 15px;
    color:black;
}

.nb-vote {
    clear: both;
    font-size:14px;
    width:26px;
    display:inline-block;
    float:left;
    height:17px;
}

label {
    font-weight: initial;
}